/*
Theme Name: Crazy Kids Child Theme
Theme URI: 
Description: Child theme for the Crazy Kids - Children WordPress Theme
Author: Tegan
Author URI: www.shoutitouthosting.com.au
Template: happykids
Version: 2.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../happykids/front/css/styles.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
#country{width:294px;}

#menu-main{
top: 60px;
}

.t-violet #kids_main_nav > ul > li:hover > a, .t-violet #kids_main_nav > ul > li.current-menu-item > a{
background: #642165!important;
}

.t-violet .woocommerce .button:hover{
background-color: #642165!important;
}


.bg-level-2-full-width-container .bg-level-2-page-width-container .bg-level-2-right, .bg-level-2-full-width-container .bg-level-2-page-width-container .bg-level-2-left{
background-image:none;
}

.t-violet .woocommerce .button{
text-shadow:none!important;
}
#kids_logo_block{width:400px;}
